<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CachePriority..::.VERY_HIGH Field
CachePriority Class See Also Send Feedback

The highest priority: pages are the least likely to be discarded.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public static CachePriority VERY_HIGH

Visual Basic (Declaration)

    Public Shared VERY_HIGH As CachePriority

Visual C++

    public:
    static CachePriority^ VERY_HIGH

# See Also

CachePriority Class
BerkeleyDB Namespace